<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms and Tables</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
			
			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					
				</tbody>
			
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
		</section>


		<section>
			
			<h2>Contact Form</h2>

			<form>
				<label for="full_name">Full Name:</label><br/>
				<input type="text" name="full_name" id="full_name" required/><br/>

				<label for="last_name">Last Name:</label><br/>
				<input type="text" name="last_name" id="last_name" required/><br/>

				<label for="email">Email:</label><br/>
				<input type="text" name="email" id="email" required/><br/>

				<label for="contact_number">Contact Number:</label><br/>
				<input type="number" name="contact_number" id="contact_number" required/><br/><br/>

				<label for="front_end">Service Type</label><br/>
				<select name="service_type">
					<option value="front_end" id="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack Programming</option>
				</select><br/><br/>

				<label>Preferred Contact:</label><br/>

				<input type="checkbox" name="contact1" id="contact1"/>
				<label for="contact1">Email</label><br/>

				<input type="checkbox" name="contact2" id="contact2"/>
				<label for="contact2">Phone</label><br/><br/>

				<label>Package:</label><br/>

				<input type="radio" name="package" value="basic" id="basic"/>
				<label for="basic">Basic</label><br/>

				<input type="radio" name="package" value="premium" id="premium"/>
				<label for="premium">Premium</label><br/><br/>

				<label>Message</label><br/>
				<textarea name="notes" rows="5" cols="15"></textarea><br/>

				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
</body>
</html>